<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Name: Pharmaceutical Advice Concern Item Entry Content Module
Description: A Pharmaceutical Advice Concern Item belongs to one Pharmaceutical Advice Item and represents the information to concerns (e.g., problems, allergies, etc.) which the Medication Treatment Plan-, Prescription- or Dispense Item referenced by the underlying Pharmaceutical Advice Item causes.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000">
   <title>Pharmaceutical Advice Concern Item Entry Content Module</title>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act"
         id="d119e5304-false-d50455e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@classCode)=('ACT')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @classCode MUSS 'ACT' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@moodCode)=('EVN')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.27'][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.27'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.27'][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.27'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5.1'][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5.1'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5.1'][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5.1'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.5'][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.5'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.5'][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.5'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2'][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2'][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:id)&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:id)&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:code)&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:code ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:code)&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:code kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:text)&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:statusCode[@code='active'][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:statusCode[@code='active'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:statusCode[@code='active'][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:statusCode[@code='active'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:effectiveTime[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:effectiveTime[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']|hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6'])"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="$elmcount&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Auswahl (hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5'] oder hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']) enthält nicht genügend Elemente [min 1x]</assert>
      <let name="elmcount"
           value="count(hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']|hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']|hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']|hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']|hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4'])"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="$elmcount&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Auswahl (hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem'] oder hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem'] oder hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem'] oder hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7'] oder hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']) enthält zu viele Elemente [max 1x]</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4'])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1'])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.27'][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.27'][not(@nullFlavor)]"
         id="d119e5310-false-d50619e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('2.16.840.1.113883.10.20.1.27')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '2.16.840.1.113883.10.20.1.27' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5.1'][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5.1'][not(@nullFlavor)]"
         id="d119e5317-false-d50634e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.5.3.1.4.5.1')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.5.3.1.4.5.1' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.5'][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.5'][not(@nullFlavor)]"
         id="d119e5324-false-d50649e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.9.1.3.5')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.9.1.3.5' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2'][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2'][not(@nullFlavor)]"
         id="d119e5332-false-d50664e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:id
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:id"
         id="d119e5339-false-d50682e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:code
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:code"
         id="d119e5344-false-d50696e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@nullFlavor)=('NA')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @nullFlavor MUSS 'NA' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:text
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:text"
         id="d119e5351-false-d50714e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:reference[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:reference[not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:text/hl7:reference[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:statusCode[@code='active'][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:statusCode[@code='active'][not(@nullFlavor)]"
         id="d119e5358-false-d50748e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="@nullFlavor or (@code='active')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Elementinhalt MUSS einer von 'code 'active'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:effectiveTime[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']"
         id="d119e5375-false-d50776e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@typeCode)=('SUBJ')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @typeCode MUSS 'SUBJ' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]"
         id="d119e5379-false-d50798e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5'])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5'])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:code[@code=doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:code[@code=doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:code[@code=doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:code[@code=doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:text)&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:statusCode[@code='active'][not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:statusCode[@code='active'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:statusCode[@code='active'][not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:statusCode[@code='active'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:effectiveTime[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:effectiveTime[not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:effectiveTime[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:value[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:value[not(@nullFlavor)] ist mandatory [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']"
         id="d119e5381-false-d50877e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.5.3.1.4.5')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.5.3.1.4.5' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:code[@code=doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:code[@code=doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]"
         id="d119e5386-false-d50897e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.756.5.30.1.127.77.4.11.4-DYNAMIC.xml')//valueSet[1]/conceptList/concept[@code = $theCode] or completeCodeSystem)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Elementinhalt MUSS einer von '2.16.756.5.30.1.127.77.4.11.4 ProblemType (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:text
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:text"
         id="d119e5391-false-d50922e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:reference[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:reference[not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:text/hl7:reference[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:statusCode[@code='active'][not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:statusCode[@code='active'][not(@nullFlavor)]"
         id="d119e5396-false-d50956e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="@nullFlavor or (@code='active')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Elementinhalt MUSS einer von 'code 'active'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:effectiveTime[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:effectiveTime[not(@nullFlavor)]"
         id="d119e5401-false-d50976e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:low[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:low[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:low[not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:low[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:high[not(@nullFlavor)])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:high[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:high[not(@nullFlavor)])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:high[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:low[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:low[not(@nullFlavor)]"
         id="d119e5403-false-d51011e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="not(*)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:high[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:effectiveTime[not(@nullFlavor)]/hl7:high[not(@nullFlavor)]"
         id="d119e5405-false-d51028e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="not(*)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]"
         id="d119e5409-false-d51045e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:interpretationCode)&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:interpretationCode kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]/hl7:originalText
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]/hl7:originalText"
         id="d119e5411-false-d51074e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:reference)&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:reference kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]/hl7:originalText/hl7:reference
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]/hl7:interpretationCode
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.5']]/hl7:value[not(@nullFlavor)]/hl7:interpretationCode"
         id="d119e5416-false-d51105e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']"
         id="d119e5421-false-d51116e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@typeCode)=('SUBJ')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @typeCode MUSS 'SUBJ' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']]"
         id="d119e5425-false-d51138e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6'])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6'])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']/hl7:observation[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.6']"
         id="d119e5427-false-d51161e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.5.3.1.4.6')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.5.3.1.4.6' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']
Item: (MedicationTreatmentPlanItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']"
         id="d51162e17-false-d51177e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="string(@typeCode)=('REFR')">(MedicationTreatmentPlanItem): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]
Item: (MedicationTreatmentPlanItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]"
         id="d51162e21-false-d51197e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="string(@classCode)=('SBADM')">(MedicationTreatmentPlanItem): Der Wert von @classCode MUSS 'SBADM' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="string(@moodCode)=('INT')">(MedicationTreatmentPlanItem): Der Wert von @moodCode MUSS 'INT' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(MedicationTreatmentPlanItem): Element hl7:id[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(MedicationTreatmentPlanItem): Element hl7:id[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)])&gt;=1">(MedicationTreatmentPlanItem): Element hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)])&lt;=1">(MedicationTreatmentPlanItem): Element hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:consumable)&gt;=1">(MedicationTreatmentPlanItem): Element hl7:consumable ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:consumable)&lt;=1">(MedicationTreatmentPlanItem): Element hl7:consumable kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:id[not(@nullFlavor)]
Item: (MedicationTreatmentPlanItem)
-->

   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]
Item: (MedicationTreatmentPlanItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]"
         id="d51162e29-false-d51262e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationTreatmentPlanItem): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="@nullFlavor or (@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')">(MedicationTreatmentPlanItem): Der Elementinhalt MUSS einer von 'code 'MTPItem' codeSystem '1.3.6.1.4.1.19376.1.9.2.2'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable
Item: (MedicationTreatmentPlanItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable"
         id="d51162e34-false-d51282e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:manufacturedProduct)&gt;=1">(MedicationTreatmentPlanItem): Element hl7:manufacturedProduct ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:manufacturedProduct)&lt;=1">(MedicationTreatmentPlanItem): Element hl7:manufacturedProduct kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct
Item: (MedicationTreatmentPlanItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct"
         id="d51162e36-false-d51305e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:manufacturedMaterial)&gt;=1">(MedicationTreatmentPlanItem): Element hl7:manufacturedMaterial ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="count(hl7:manufacturedMaterial)&lt;=1">(MedicationTreatmentPlanItem): Element hl7:manufacturedMaterial kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.50
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct/hl7:manufacturedMaterial
Item: (MedicationTreatmentPlanItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='MTPItem']/hl7:substanceAdministration[hl7:code[(@code='MTPItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct/hl7:manufacturedMaterial"
         id="d51162e38-false-d51328e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.50-2016-01-08T111304.html"
              test="string(@nullFlavor)=('NA')">(MedicationTreatmentPlanItem): Der Wert von @nullFlavor MUSS 'NA' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']
Item: (PrescriptionItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']"
         id="d51333e10-false-d51340e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="string(@typeCode)=('REFR')">(PrescriptionItem): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]
Item: (PrescriptionItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]"
         id="d51333e14-false-d51360e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="string(@classCode)=('SBADM')">(PrescriptionItem): Der Wert von @classCode MUSS 'SBADM' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="string(@moodCode)=('INT')">(PrescriptionItem): Der Wert von @moodCode MUSS 'INT' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(PrescriptionItem): Element hl7:id[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(PrescriptionItem): Element hl7:id[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)])&gt;=1">(PrescriptionItem): Element hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)])&lt;=1">(PrescriptionItem): Element hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:consumable)&gt;=1">(PrescriptionItem): Element hl7:consumable ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:consumable)&lt;=1">(PrescriptionItem): Element hl7:consumable kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:id[not(@nullFlavor)]
Item: (PrescriptionItem)
-->

   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]
Item: (PrescriptionItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]"
         id="d51333e22-false-d51425e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PrescriptionItem): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="@nullFlavor or (@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')">(PrescriptionItem): Der Elementinhalt MUSS einer von 'code 'PREItem' codeSystem '1.3.6.1.4.1.19376.1.9.2.2'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable
Item: (PrescriptionItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable"
         id="d51333e27-false-d51445e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:manufacturedProduct)&gt;=1">(PrescriptionItem): Element hl7:manufacturedProduct ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:manufacturedProduct)&lt;=1">(PrescriptionItem): Element hl7:manufacturedProduct kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct
Item: (PrescriptionItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct"
         id="d51333e29-false-d51468e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:manufacturedMaterial)&gt;=1">(PrescriptionItem): Element hl7:manufacturedMaterial ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="count(hl7:manufacturedMaterial)&lt;=1">(PrescriptionItem): Element hl7:manufacturedMaterial kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.51
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct/hl7:manufacturedMaterial
Item: (PrescriptionItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:code/@code='PREItem']/hl7:substanceAdministration[hl7:code[(@code='PREItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:consumable/hl7:manufacturedProduct/hl7:manufacturedMaterial"
         id="d51333e31-false-d51491e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.51-2016-01-08T111304.html"
              test="string(@nullFlavor)=('NA')">(PrescriptionItem): Der Wert von @nullFlavor MUSS 'NA' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.52
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']
Item: (DispenseItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']"
         id="d51496e10-false-d51503e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="string(@typeCode)=('REFR')">(DispenseItem): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.52
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']/hl7:supply[hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]
Item: (DispenseItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']/hl7:supply[hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]"
         id="d51496e14-false-d51523e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="string(@classCode)=('SPLY')">(DispenseItem): Der Wert von @classCode MUSS 'SPLY' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="string(@moodCode)=('EVN')">(DispenseItem): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(DispenseItem): Element hl7:id[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(DispenseItem): Element hl7:id[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="count(hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)])&gt;=1">(DispenseItem): Element hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="count(hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)])&lt;=1">(DispenseItem): Element hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.52
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']/hl7:supply[hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:id[not(@nullFlavor)]
Item: (DispenseItem)
-->

   <!--
Template derived rules for ID: 1.3.6.1.4.1.12559.11.22.1.52
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']/hl7:supply[hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]
Item: (DispenseItem)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:code/@code='DISItem']/hl7:supply[hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]]/hl7:code[(@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')][not(@nullFlavor)]"
         id="d51496e22-false-d51576e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DispenseItem): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-1.3.6.1.4.1.12559.11.22.1.52-2016-01-08T111304.html"
              test="@nullFlavor or (@code='DISItem' and @codeSystem='1.3.6.1.4.1.19376.1.9.2.2')">(DispenseItem): Der Elementinhalt MUSS einer von 'code 'DISItem' codeSystem '1.3.6.1.4.1.19376.1.9.2.2'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']"
         id="d119e5445-false-d51593e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@typeCode)=('REFR')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@inversionInd)=('false') or not(@inversionInd)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @inversionInd MUSS 'false' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7']]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7']]"
         id="d119e5451-false-d51619e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@classCode)=('SBADM')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @classCode MUSS 'SBADM' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@moodCode)=('INT')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @moodCode MUSS 'INT' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7'])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7'])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:substanceAdministration/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.7']/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.7']"
         id="d119e5457-false-d51649e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.9.1.3.7')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.9.1.3.7' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']"
         id="d119e5465-false-d51664e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@typeCode)=('REFR')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @typeCode MUSS 'REFR' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']/hl7:supply[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']]
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']/hl7:supply[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']]"
         id="d119e5469-false-d51686e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4'])&gt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4'])&lt;=1">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']/hl7:supply[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->

   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:supply/hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']/hl7:supply[hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']"
         id="d119e5471-false-d51709e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.9.1.3.4')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.9.1.3.4' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2
Context: *[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']
Item: (CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule)
-->
   <rule context="*[hl7:act[hl7:templateId[@root='2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2']]]/hl7:act/hl7:entryRelationship[hl7:observation/hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@typeCode)=('SUBJ')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @typeCode MUSS 'SUBJ' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170502T174300/tmp-2.16.756.5.30.1.1.1.1.3.10.2.10.4.10.4.2-2016-07-12T000000.html"
              test="string(@inversionInd)=('true')">(CH-EMED-PharmaceuticalAdviceConcernItemEntryContentModule): Der Wert von @inversionInd MUSS 'true' sein.</assert>
   </rule>
</pattern>
